section.contact-sec .contact-form-c{
	font-size: var(--f28);
}
label.main-label {
    width: 25%;
}
.form-group.col-lg-12.col-md-12.col-sm-12.radio-text {
    margin-bottom: 10px;
}
.radio-sel.common-i {
    width: 75%;
}
select{
	padding: var(--p10);
    border: 0px solid;
    border-bottom: 1px solid var(--black-color);
    border-radius: 0px;
    margin-bottom: var(--m10);
    width: 100%;
}
section.contact-sec .form-group.col-lg-12.col-md-12.col-sm-12 {
    display: flex;
    gap: 20px;
    align-items: center;
    margin-bottom: var(--m20);
}
section.contact-sec .form-control, section.contact-sec select{
    width: 75%;
}
section.contact-sec button{
    margin: auto;
}